<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/root"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#CC17171C"
    xmlns:tools="http://schemas.android.com/tools">
    <View
        android:layout_width="match_parent"
        android:layout_height="match_parent"/>
    <RelativeLayout
        android:id="@+id/blur_container"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@android:color/transparent">
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_horizontal"
            android:layout_marginTop="196dp"
            android:paddingHorizontal="24dp"
            android:orientation="vertical">
            <ImageView
                android:visibility="gone"
                android:id="@+id/incoming_call_avatar"
                android:background="@drawable/group_call"
                android:layout_width="100dp"
                android:layout_height="100dp"
                />
            <TextView
                android:id="@+id/incoming_call_avatar_initials"
                android:layout_width="100dp"
                android:layout_height="100dp"
                android:background="@drawable/circle_background"
                android:textColor="@android:color/black"
                android:gravity="center"
                android:textSize="21sp"
                android:textStyle="bold"
                android:fontFamily="@font/roboto_semi_bold"
                tools:text="AA"
                />
            <TextView
                android:id="@+id/incoming_call_caller_name"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:textColor="@android:color/white"
                android:textFontWeight="600"
                android:layout_marginTop="25dp"
                android:textSize="24sp"
                android:maxLines="2"
                android:ellipsize="end"
                android:fontFamily="@font/roboto_regular"
                tools:text="User Test"
                />
            <TextView
                android:id="@+id/incoming_call_description"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/incoming_call_description"
                android:textColor="@android:color/white"
                android:textFontWeight="400"
                android:textSize="16sp" />
        </LinearLayout>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:gravity="center"
            android:orientation="horizontal"
            android:padding="24dp">
            <include
                android:id="@+id/incoming_call_btn_decline"
                layout="@layout/view_call_button" />
            <Space
                android:layout_width="76dp"
                android:layout_height="0dp" />
            <include
                android:id="@+id/incoming_call_btn_accept"
                layout="@layout/view_call_button" />
        </LinearLayout>
    </RelativeLayout>
</FrameLayout>
